<style type="text/css">
.dummy
{
    FONT: 8px Verdana, Arial, Helvetica
}
.menu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
.idiom
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
.infoCall
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
.info
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 10px;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
.highlight
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #f9ca0c;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
.about
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 9px;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
.hold
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #ffffff;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, Verdana, sans-serif
}
A
{
    COLOR: white;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #f9ca0c;
    TEXT-DECORATION: none
}
BODY
{
    COLOR: white;
    FONT-FAMILY: Arial, Verdana;
    BACKGROUND-COLOR: black
}
</style>





<!--
     FILE ARCHIVED ON 17:23:57 Apr 19, 2005 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 04:15:47 Apr 11, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
-->
<!--
playback timings (ms):
  capture_cache.get: 1.449
  captures_list: 0.488
  exclusion.robots: 0.016
  exclusion.robots.policy: 0.007
  esindex: 0.01
  cdx.remote: 33.818
  LoadShardBlock: 111.463 (3)
  PetaboxLoader3.datanode: 79.628 (4)
  PetaboxLoader3.resolve: 56.509 (2)
  load_resource: 82.658
-->